
Redmine - Feature #3023

error message

2009-03-23 05:11 - jchel gomez

Status: Closed Start date: 2009-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

No message alert when no record matched the entered criteria.

History

#1 - 2009-03-23 18:14 - Jean-Philippe Lang

Could you be more explicit please?

#2 - 2009-03-25 18:26 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
